/* Windows|Bring All To Front menu item title */
"Bring All to Front" = "Prineste Všetko do Popredia";

/* Hide menu item title */
"Hide %@" = "Skryť %@";

/* Hide Others menu item title */
"Hide Others" = "Skryť Ostatné";

/* Windows|Minimize menu item */
"Minimize" = "Minimalizovať";

/* Quit menu item title */
"Quit %@" = "Ukončiť%@";

/* Services Menu Item title */
"Services" = "Služby";

/* Show All menu item title */
"Show All" = "Zobraziť Všetko";

/* Window Menu title */
"Window" = "Okno";

/* Help Menu title */
"Help" = "Pomocník";
